<?php

namespace App\Filament\Resources\UnpaidLeaves\Pages;

use App\Filament\Resources\UnpaidLeaves\UnpaidLeaveResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListUnpaidLeaves extends ListRecords
{
    protected static string $resource = UnpaidLeaveResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
